Subject: [PATCH 0/3] Add plugins to Thunar

From: Simon Streit <[email-masked]>
Date: Tue, 04 Jan 2022 16:39:09 +0100

Hello,

I've been trying to package some plugins for Thunar.  Unfortunately these
plugins are not loaded, or are not found in Thunar, and so far I can't see
why.  There are no errors to begin with.  A guess would be missing path
declarations from, maybe, pkg-config.  Though the libs are residing in
../lib/thunarx-3, where they should be.

I'd be very happy if someone else wants to have a look at these patches
to see if they can be made workable.

Thank you!
Simon